
CoCoALib - Support #1561

Doc for module term orderings
Status: New Start date: 11 Jan 2021

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.00 hour

Description

The documentation for module term orderings is unhelpful (to put it politely).

I wanted to find out whether a FreeModule is by default created with PosTo or ToPos, and also how to force it to be ToPos.  Related

to #1560

Improve!

Related issues:

Related to CoCoA-5 - Bug #1560: elim for modules New 11 Jan 2021

History

#1 - 11 Jan 2021 10:19 - John Abbott

- Related to Bug #1560: elim for modules added

#2 - 03 Nov 2021 20:03 - John Abbott

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#3 - 08 Mar 2024 17:38 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
